.issues-list {
    width:100%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    border: 1px solid black;
    
}

 .MultiButtonBase-root-27 {
    outline: 1px solid black;
    padding: 2px;
} 

.issueList{
    outline: 1px solid black;

}
